Spree Admin SDK
List records to preview an email template with
The store’s five latest records the template can be previewed with,
newest first, to pass as record_id to the preview. For the layout
and partials, those of the email email_key names. Empty for an
email that needs no record.
Required scope: write_email_templates (for API-key authentication).
GET
Spree Admin SDK
Authorizations
Secret API key for admin access
JWT token for admin user authentication
Headers
Bearer token for admin authentication
Path Parameters
The template key with dots
Query Parameters
For the layout or a partial, the email to show it in
Response
200 - application/json
records found

